[setup]
;------------名称
AppTitle      =稻草人之夜
ENAME         =DaoCaoRenZhiYe 
;------------主EXE路径 
AppName       =Night Of The Scarecrows.exe 
SoftId        = 17878
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-12 15:05:49
RunNum        =1
isclose       =0
webName=fxxz
